Subject: social event for Orlando

From: Michael Richardson <[email-masked]>
Date: Fri, 20 Nov 1998 13:32:47 -0500

Does anyone know what is planned?

]     Internet Security. Have encryption, will travel           |1 Fish/2 Fish[
]   Michael Richardson, Sandelman Software Works, Ottawa, ON    |Red F./Blow F[
] [email-masked] http://www.sandelman.ottawa.on.ca/ |strong crypto[
] panic("Just another NetBSD/notebook using, kernel hacking, security guy");  [